@media (max-width: 991px) {
    .page-adjust {
        margin-top: 60px;
    }
}

.rimg {
    display: flex;
    justify-content: space-between;
    gap: 7px;
    height: auto;
    padding: 10px;
}

.scro-ling {
    height: 78vh;
    overflow-y: scroll;
}

.chat-message {
    background: #f9f9f9;
}

.chat {
    list-style: none;
    margin: 0;
}

.chat li {
    margin: 15px 0;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.chat li.left .chat-body {
    margin-left: 70px;
    background-color: #fff;
}

.chat li .chat-body {
    position: relative;
    font-size: 11px;
    padding: 10px;
    border: 1px solid #f1f5fc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.chat-body {
    padding-bottom: 20px;
}

.chat li.left .chat-body:before {
    position: absolute;
    top: 10px;
    left: -8px;
    display: inline-block;
    background: #fff;
    width: 16px;
    height: 16px;
    border-top: 1px solid #f1f5fc;
    border-left: 1px solid #f1f5fc;
    content: '';
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.chat li .chat-body .header {
    padding-bottom: 5px;
    border-bottom: 1px solid #f1f5fc;
}

.primary-font {
    color: #3c8dbc;
}

.chat li .chat-body p {
    margin: 0;
}

.r-div-1 {
    border-bottom: 1px solid #999;
    padding: 0 0 20px 0;
}

.usr-p {
    font-size: 12px;
    color: #555;
    font-weight: 500;
    padding-top: 10px;
}

.img-detal {
    border-bottom: 1px solid #999;
    padding: 20px 0 30px 0;
    margin-bottom: 15px;
    overflow: auto;
}

.side-img {
    margin-right: 20px;
    float: left;
}

.ovr-div {
    /* height: 260px; */
    overflow: auto;
}

.bx-s {
    box-shadow: 0 2px 10px rgb(0 0 0 / 20%);
}


/*---------------WHATSAPP CHAT---------------*/

.friend-list {
    list-style: none;
    margin-left: -40px;
}

.friend-list li {
    border-bottom: 1px solid #eee;
}

.friend-list li a img {
    float: left;
    width: 45px;
    height: 45px;
    margin-right: 10px;
}

.friend-list li a {
    position: relative;
    display: block;
    padding: 10px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.friend-list li.active a {
    background-color: #f1f5fc;
}

.friend-list li a .friend-name,
.friend-list li a .friend-name:hover {
    color: #777;
}

.friend-list li a .last-message {
    width: 65%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.friend-list li a .time {
    position: absolute;
    top: 10px;
    right: 8px;
}

small,
.small {
    font-size: 85%;
}

.friend-list li a .chat-alert {
    position: absolute;
    right: 8px;
    top: 27px;
    font-size: 10px;
    padding: 3px 5px;
}

.chat-message {
    /* padding: 60px 20px 115px; */
    height: 70vh;
    overflow: auto;
    margin-bottom: 50px;
}

.chat {
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

.chat-message {
    background: #f9f9f9;
}

.chat li img {
    width: 45px;
    height: 45px;
    border-radius: 50em;
    -moz-border-radius: 50em;
    -webkit-border-radius: 50em;
}


/* img {
    max-width: 100%;
} */

.chat-body {
    padding-bottom: 20px;
}

.chat li.left .chat-body {
    margin-left: 70px;
    background-color: #fff;
}

.chat li .chat-body {
    position: relative;
    font-size: 11px;
    padding: 10px;
    border: 1px solid #f1f5fc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.chat li .chat-body .header {
    padding-bottom: 5px;
    border-bottom: 1px solid #f1f5fc;
}

.chat li .chat-body p {
    margin: 0;
}

.chat li.left .chat-body:before {
    position: absolute;
    top: 10px;
    left: -8px;
    display: inline-block;
    background: #fff;
    width: 16px;
    height: 16px;
    border-top: 1px solid #f1f5fc;
    border-left: 1px solid #f1f5fc;
    content: '';
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.chat li.right .chat-body:before {
    position: absolute;
    top: 10px;
    right: -8px;
    display: inline-block;
    background: #fff;
    width: 16px;
    height: 16px;
    border-top: 1px solid #f1f5fc;
    border-right: 1px solid #f1f5fc;
    content: '';
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.chat li {
    margin: 15px 0;
}

.chat li.right .chat-body {
    margin-right: 70px;
    background-color: #fff;
}

.chat-box {
    /*
  position: fixed;
  bottom: 0;
  left: 444px;
  right: 0;
*/
    padding: 15px;
    border-top: 1px solid #eee;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.primary-font {
    color: #3c8dbc;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: 0;
}

.trash-f a {
    color: #999 !important;
    font-size: 16px;
}

.ttl-nam {
    font-size: 14px;
    -webkit-line-clamp: 1;
    max-height: 129.6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    width: 50%;
    font-weight: 500;
    float: left;
}

.trash-f {
    float: right;
    display: flex;
}

.trash-f a {
    color: #999 !important;
    font-size: 16px;
    display: block;
    padding: 5px;
}

.trash-f:first-child a+a:before {
    content: "|";
    padding: 7px 7px 7px 3px;
    color: #ccc;
    font-size: 12px;
}


/*------------------whatsapp chat--------------*/

.side-img {
    margin-right: 20px;
    float: left;
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 2px;
}

.chk {
    float: left;
    margin-right: 10px;
    position: relative;
    top: 13px;
}

.img-bx {
    padding-bottom: 0;
    display: flex;
    gap: 10px;
    width: 100%;
}

.bx-s {
    box-shadow: 0 2px 10px rgb(0 0 0 / 20%);
}


/*
.col-3
{
    border-right: 1px solid #e6ebef;
    height: 400px;
    overflow: auto;
}*/

.positon-r {
    position: relative;
}

.dot-3 {
    position: absolute;
    right: 45px;
    top: 30px;
    font-size: 20px;
}

.usr-p {
    font-size: 12px;
    color: #555;
    font-weight: 500;
    padding-top: 10px;
}

.usr-p i {
    font-size: 15px;
    margin-right: 8px;
    color: #555;
}

.m-t-30 {
    margin-top: 30px;
}

.secure-p {
    padding: 3px 9px!important;
    border-radius: 5px;
    font-size: 12px !important;
}

.secure-pay {
    font-size: 14px !important;
    font-weight: normal !important;
}

.ti-tl {
    font-size: 15px;
    -webkit-line-clamp: 2;
    max-height: 129.6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: normal !important;
}

.p-l-0 {
    padding-left: 0!important;
}

.secur-p-p {
    margin-bottom: 25px;
}

.heart-spn {
    position: absolute;
    right: 17px;
    bottom: 6px;
    font-size: 20px;
}

.posiotion-r {
    position: relative;
}

.product-d-p {
    padding: 10px;
}

.r-div-1 {
    border-bottom: 1px solid #999;
    padding: 0 20px 10px;
}


/* .drs-bordr {
    border-bottom: 1px solid #999;
} */

.img-detal {
    border-bottom: 1px solid #999;
    padding: 20px 10px;
    margin-bottom: 15px;
}

.ovr-div {
    /* height: 260px; */
    overflow: auto;
    padding: 10px;
    border-bottom: 1px solid #999;
}

#show {
    background: #fff!important;
    border: 0!important;
    padding: 2px 0 10px 0!important;
    font-size: 15px!important;
    color: #0d6efd!important;
    font-weight: 300 !important;
    font-family: Open Sans, sans-serif, Arial !important;
}

#show1 {
    background: #fff!important;
    border: 0!important;
    padding: 15px 0!important;
    font-size: 15px!important;
    color: #0d6efd!important;
    font-weight: 300 !important;
    font-family: Open Sans, sans-serif, Arial !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.criteriaa {
    padding: 25px 0;
}

.criteriaa img {
    width: 40px;
}

.side-txt1 p:first-child {
    font-size: 12px;
    color: #999;
}

.drop-down-menu {
    padding: 20px!important;
}

.input-chk-box {
    float: left;
    margin-right: 11px;
    /*position: absolute;
    left: 10px;
    top: 33%;
    bottom: 33%;*/
}

.input-chk-box1 {
    position: absolute;
    left: 10px;
    top: 33%;
    bottom: 33%;
}

.p-10 {
    padding: 10px;
}

#text a {
    font-size: 14px;
    color: #0445a5!important;
    font-weight: 500;
}

.l-section {
    border-top: 1px solid #999;
    padding: 10px !important;
}

.width-f {
    width: 100% !important;
    height: 36px !important;
}

.cs .select-selected {
    background-image: none;
    padding-left: 10px;
    width: 100%!important;
    height: 36px!important;
    border-radius: 4px;
}

.cs .select-items div {
    text-align: left;
}

input[type="checkbox"] {
    /* width: 22px!important;
    height: 22px!important; */
    border: 0!important;
}

.chk {
    float: left;
    margin-right: 10px;
    position: relative;
    top: 13px;
}

input[type='checkbox']:after {
    width: 26px;
    height: 26px;
    top: -3px;
    left: -3px;
    position: relative;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 0px solid #c7c2c2;
    padding: 10px;
    margin: 1px;
    border-radius: 4px;
    border: 0;
}

.img-bx p {
    margin-bottom: 0;
    font-size: 12px;
    clear: both;
    font-weight: 400;
}

.chat-box-tray {
    background: #eee;
    display: flex;
    align-items: baseline;
    padding: 10px 15px;
    align-items: center;
    margin-top: -50px;
    bottom: 0;
    z-index: 1;
    position: relative;
    justify-content: space-between;
}

.chat-box-tray a {
    background: #fff;
    width: 30px;
    height: 30px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2px;
    border-radius: 50%;
    float: left;
    cursor: pointer !important;
    position: relative;
}

.f-child {
    margin-left: -50px !important;
    margin-right: 13px !important;
}

.chat-box-tray i {
    color: grey;
    /*font-size: 30px;*/
    vertical-align: middle;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.chat-box-tray input.in-chat {
    margin: 0 10px 0 0;
    padding: 8px 14px;
}

input.in-chat {
    border: none;
    border-radius: 30px;
    width: 100%;
}

@media(max-width:767px) {
    /* {
        margin-left: 7px !important;
    } */
    .bx-s {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

.atch {
    display: flex;
    justify-content: end;
}


/*----upload button----*/

.fo-rm {
    /*position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -250px;
  width: 200px;
  height: 170px;
  border: 2px solid #000;
  border-radius: 8px;*/
    cursor: pointer !important;
}

.fo-rm .fomp {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #000;
    font-family: Arial;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.fo-rm .fom-up {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}


/*-------End upload button------*/

.sign-form {
    border: 1px solid #dfdcdc;
    padding: 25px 35px;
    /* text-align: left; */
    border-radius: 5px;
    box-shadow: 0px 1px 6px 2px #dfdcdc;
    width: 100%;
    display: contents;
}

.img-seller {
    width: 100%;
    height: 100px;
    object-fit: cover;
}

.img-data {
    display: flex;
    justify-content: space-between;
    gap: 7px;
    height: auto;
    padding: 10px;
    border-bottom: 1px solid #999;
}

.img-data1 {
    width: 35%;
    height: auto;
}

.img-data1 img {
    width: 100%;
    height: 80px;
    object-fit: cover;
}

.img-data2 {
    width: 65%;
}

.container {
    max-width: 1170px;
    margin: auto;
}

img {
    max-width: 100%;
}

.inbox_people {
    background: #f8f8f8 none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 40%;
    border-right: 1px solid #c4c4c4;
}

.inbox_msg {
    border: 1px solid #c4c4c4;
    clear: both;
    overflow: hidden;
}

.top_spac {
    margin: 20px 0 0;
}

.recent_heading {
    float: left;
    width: 40%;
}

.srch_bar {
    display: inline-block;
    text-align: right;
    width: 60%;
}

.headind_srch {
    padding: 10px 29px 10px 20px;
    overflow: hidden;
    border-bottom: 1px solid #c4c4c4;
}

.recent_heading h4 {
    color: #05728f;
    font-size: 21px;
    margin: auto;
}

.srch_bar input {
    border: 1px solid #cdcdcd;
    border-width: 0 0 1px 0;
    width: 80%;
    padding: 2px 0 4px 6px;
    background: none;
}

.srch_bar .input-group-addon button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    color: #707070;
    font-size: 18px;
}

.srch_bar .input-group-addon {
    margin: 0 0 0 -27px;
}

.chat_ib h5 {
    font-size: 15px;
    color: #464646;
    margin: 0 0 8px 0;
}

.chat_ib h5 span {
    font-size: 13px;
    float: right;
}

.chat_ib p {
    font-size: 14px;
    color: #989898;
    margin: auto
}

.chat_img {
    float: left;
    width: 11%;
}

.chat_ib {
    float: left;
    padding: 0 0 0 15px;
    width: 88%;
}

.chat_people {
    overflow: hidden;
    clear: both;
}

.chat_list {
    border-bottom: 1px solid #c4c4c4;
    margin: 0;
    padding: 18px 16px 10px;
}

.inbox_chat {
    height: 550px;
    overflow-y: scroll;
}

.active_chat {
    background: #ebebeb;
}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

.received_withd_msg p {
    background: #ebebeb none repeat scroll 0 0;
    border-radius: 3px;
    color: #646464;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}

.received_withd_msg {
    width: 57%;
}

.mesgs {
    float: left;
    padding: 30px 15px 0 25px;
    width: 60%;
}

.sent_msg p {
    background: #05728f none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 14px;
    margin: 0;
    color: #fff;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.outgoing_msg {
    overflow: hidden;
    margin: 26px 0 26px;
}

.sent_msg {
    float: right;
    width: 46%;
}

.input_msg_write input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 100%;
}

.type_msg {
    border-top: 1px solid #c4c4c4;
    position: relative;
}

.msg_send_btn {
    background: #05728f none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 33px;
    position: absolute;
    right: 0;
    top: 11px;
    width: 33px;
}

.messaging {
    padding: 0 0 50px 0;
}

.msg_history {
    height: 516px;
    overflow-y: auto;
}

.ig {
    box-shadow: 0 4px 2px -1px #ccc;
    border-radius: 0 !important;
}

.p-20 {
    padding: 20px !important;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.fs-17 {
    font-size: 17px;
}

.clr-4 {
    color: #444;
}

.lh-20 {
    line-height: 20px;
}

.br-50 {
    border-radius: 50% !important;
}

.title {
    color: #000 !important;
    margin-bottom: 0;
    font-size: 17px;
}

.card {
    border: 1px solid #ddd !important;
    position: sticky;
    top: 0;
}

.atach {
    /*background: #e2e2e2;
    width: 40px;
    height: 36px;*/
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    color: #000 !important;
}

.ml-5 {
    margin-left: 5px;
}

.send {
    /*width: 40px;
    height: 36px;*/
    text-align: center;
    color: #6c757d;
    /*line-height: 35px;
    border-radius: 50%;
    color: #fff !important;
    background: -webkit-linear-gradient(top,#31a64f,#016e1d) !important;
    display: flex;
    align-items: center;
    justify-content: center;*/
    padding: 4px;
}

.chat-imgp {
    background: #f7f7f7;
    padding: 10px 5px;
    margin-right: 10px;
    width: 25%;
}

.chat-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    margin-right: 0 !important;
}

.o-pro {
    white-space: nowrap;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pro-des {
    width: 100%;
}

.flag-trash {
    float: right;
}

.flag-trash i {
    font-size: 14px;
    padding: 0 3px;
}

.flag-trash a+a::before {
    content: '|';
    padding: 0 5px;
}

.pro-des p {
    margin-bottom: 3px;
    font-size: 14px;
}


/*-------custom radio button-------*/


/* The container */

.container-r {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 15px;
    font-weight: 500 !important;
}


/* Hide the browser's default radio button */

.container-r input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}


/* Create a custom radio button */

.checkmark-r {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}


/* On mouse-over, add a grey background color */

.container-r:hover input~.checkmark-r {
    background-color: #ccc;
}


/* When the radio button is checked, add a blue background */

.container-r input:checked~.checkmark-r {
    background-color: #31a64f;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark-r:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the indicator (dot/circle) when checked */

.container-r input:checked~.checkmark-r:after {
    display: block;
}


/* Style the indicator (dot/circle) */

.container-r .checkmark-r:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}


/*-------End custom radio button-----*/

.flag-ul {
    padding-left: 0;
}

.flag-ul li {
    list-style-type: none;
}

.btn-signs {
    background: #31a44f !important;
    color: #fff !important;
    font-weight: 600;
    font-size: 15px;
}

.flag-trash a {
    color: #6c757d!important;
}

.pl-0 {
    padding-left: 0 !important;
}

.atachul li {
    list-style-type: none;
    display: inline-block;
}

.atachul {
    padding-left: 0;
}

.atachul li a {
    display: block;
}

@media (min-width: 768px) {
    .chat-ls {
        position: relative;
        height: 580px;
        overflow-y: auto;
    }
    .modal {
        top: 25% !important;
    }
    .bl-11 {
        border-right: 1px solid #ccc;
    }
}

@media(max-width:768px) {
    .chat-ls {
        position: relative;
        height: auto;
        overflow-y: auto;
    }
    .modal {
        top: 20% !important;
    }
    .chat-inb {
        padding: 20px;
    }
    .chat-r {
        padding: 20px;
        padding-bottom: 0;
    }
    .card {
        margin-top: 15px !important;
    }
}

@media(max-width:400px) {
    .o-pro {
        width: 170px;
    }
}


/*----------some new-------*/

.write {
    /*position: absolute;
    bottom: 29px;
    left: 30px;*/
    height: 35px;
    padding: 0;
    border: 1px solid var(--light);
    background-color: #eceff1;
    border-radius: 5px;
    float: left;
}

.write-link.attach:before {
    display: inline-block;
    float: left;
    width: 20px;
    height: 42px;
    content: "";
    background-image: url("../../assets/build/img/send.png");
    background-repeat: no-repeat;
    background-position: center;
}

.write .write-link.smiley:before {
    display: inline-block;
    float: left;
    width: 20px;
    height: auto;
    content: "\f030";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #999;
    display: flex;
    align-items: center;
    /*background-image: url("../img/camera.png");
    background-repeat: no-repeat;
    background-position: center;*/
}

.write .write-link.send:before {
    display: inline-block;
    float: left;
    width: 20px;
    height: 33px;
    margin-left: 11px;
    content: "";
    background-image: url("../../assets/build/img/attachment.png");
    background-repeat: no-repeat;
    background-position: center;
}

.write input {
    font-size: 16px;
    float: left;
    width: 100%;
    height: 33px;
    padding: 0 10px;
    color: var(--dark);
    border: 0;
    outline: none;
    background-color: #eceff1;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
}

.pt-8 {
    padding-top: 8px;
}

.atch-div {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    height: -webkit-fill-available;
}

.atch-div a {
    margin: 5px;
}

.attach {
    background: #eceff1;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

@media(min-width:1400px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 5%;
        float: left;
        margin-left: 4px; */
    }
}

@media(max-width:1400px) and (min-width:1200px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 6%;
        float: left;
        margin-left: 4px; */
    }
}

@media(max-width:1200px) and (min-width:992px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 8%;
        float: left;
        margin-left: 4px; */
    }
}

@media(max-width:992px) and (min-width:767px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 10%;
        float: left;
        margin-left: 4px; */
    }
}

@media(min-width:450px) and (max-width:767px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 9%;
        float: left;
        margin-left: 4px; */
    }
}

@media(max-width:450px) {
    .write {
        width: 100%;
    }
    .send-buton {
        /* width: 13%;
        float: left;
        margin-left: 4px; */
    }
}


/*@media(max-width:500px)
{
  .write input
  {
    width: 70%;
  }
}*/

.page-content {
    padding: 0 12px;
}

.cht-div {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 0 0;
    width: -webkit-fill-available;
    /* overflow: auto; */
    box-sizing: border-box;
    gap: 5px;
    position: sticky;
    bottom: 0;
    background-color: #fff;
    padding-bottom: 10px;
}

.pro-des p {
    font-weight: normal !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.o-pro strong {
    font-weight: 500 !important;
}

.pr-0 {
    padding-right: 0;
}

.chtls {
    position: relative;
    height: 520px;
    overflow-y: auto;
}

.chat-r {
    position: relative;
    height: 550px;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
    padding-bottom: 0;
}

@media(min-width:767px) {
    .charl-side {
        padding-right: 0;
    }
    .chatr-side {
        padding-left: 0;
    }
}

@media(max-width:767px) {
    .chat-r {
        border-top: 1px solid #ddd;
    }
}